<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'he_kids', version '3.1'.
 *
 * @package     ouwiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'פעילות ויקי (תוצר־משותף OUWiki) מאפשרת למשתתפים להוסיף ולערוך אוסף של דפי אינטרנט. פעילות ויקי יכולה להיות שיתופית, בעלת יכולת עריכה על ידי כל המשתמשים בה, או פרטית, שבה לכל אחד יש ויקי משלו שרק הוא/היא  יכולים לערוך.

היסטוריה של גרסאות קודמות של כל דף בויקי נשמרות, ובהן פירוט של כל העריכות שנעשו על ידי כל אחד מהמשתתפים.

רכיב ויקי זה, מחליף ומשפר את רכיב הויקי הבסיסי המצוי במערכת מוודל.
בין הייתר, מאפשר יצירה של בלוג (יומן־רשת) שיתופי (בקבוצות או ברמת כל משתמשי מרחב־הלימוד), אישי (בין התלמיד למורה) אישי ציבורי (המאפשר צפיה אך לא יצירת פרסומים אך כן תגובות. באישור המחבר) ועוד...

שימושיי הוויקי:

* מחברת סיכומי הרצאות קבוצתיות או מחקרים.

* לחברי סגל המתכננים תכנית יום עבודה או פגישת עבודה.

* חיבור ספר מקוון על ידי שיתוף פעולה בין התלמידים, בנושא שהוגדר על ידי המורה שלהם.

* כתיבת סיפורים או שירה משותפים, כאשר כל משתתף כותב שורה או פסוק.

* כיומן אישי להערות או למידה חוזרת. (שימוש בוויקי אישי)';
