<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'he_kids', version '3.1'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'השלמת מרחב־לימוד';
$string['coursegrade'] = 'ציון מרחב־הלימוד';
$string['coursename'] = 'מרחב־לימוד';
$string['delivery_help'] = 'בחרו  את האופן בו יקבלו התלמידים שלכם את התעודה שלהם. "פתחו בדפדפן"-> פותח תעודה בחלון דפדפן חדש. "הכרח הורדה"-> פותח  חלון דפדפן הורדת קבצים. "שליחת תעודה בדוא"ל"-> שליחת התעודה לתלמיד כקובץ מצורף בדוא"ל. לאחר שהמשתמש מקבל את התעודה שלו מדף הבית של מרחב־הלימוד, ע"י הקשה על הקישור "תעודה",  יופיע התאריך בו הוא קיבל את התעודה שלו , ואז יורשה לצפות בה.';
$string['emailteachermail'] = '{$a->תלמיד}
קיבל את התעודה שלו:
 \'{$a->תעודה}\'
עבור: {$a->מרחב־לימוד}
.ניתן לצפות בה כאן:
{$a->כתובת אינטרנט}';
$string['incompletemessage'] = 'כדי לבצע הורדת התעודה למחשב, ראשית עליכם להשלים את כל הפעילויות הנדרשות. נא חיזרו למרחב־לימוד, כדי להשלים את עבודותיכם.';
$string['nocertificatesreceived'] = 'לא התקבלו תעודות מרחב־הלימוד';
$string['printdate_help'] = 'זהו התאריך שיודפס, במידה ותבחרו ב- "תאריך הדפסה". אם תאריך סיום מרחב־הלימוד נבחר, אך התלמיד עדיין לא סיים את מרחב־הלימוד, תאריך הקבלה יודפס. ניתן גם לבחור להדפיס את התאריך ,ביום בו קיבלה פעילות ציון/ניקוד. אם האישור ניתן לפני שהפעילות דורגה(בניקוד), תאריך הקבלה יודפס.';
$string['printgrade_help'] = 'באפשרותכם לבחור כל אחד מפריטי הציון הזמינים בגיליון הציונים במרחב־לימוד על מנת להדפיס כציון שהתקבל בתעודה עבור המשתמש. פריטי הציונים רשומים בסדר בו הם מופיעים בגיליון הציונים. בחרו את תצורת הציון להלן.';
$string['printoutcome_help'] = 'בחרו  מדדי־הערכה של מרחב־לימוד מסוים,והדפיסו את שם מדדי הערכה ואת שם המשתמש שמקבלם. דוגמה : מדדי הערכה של משימה: מיומנות.';
$string['printteacher_help'] = 'להדפסת שם המורה על התעודה, יש להגדיר את תפקידו של המורה ברמת המודול. דוגמה לשימוש בהגדרה זו:
 במידה ויש יותר ממורה אחד במרחב־לימוד, או שיש יותר מתעודה אחת במרחב־לימוד,וברצונכם להדפיס שמות מורים שונים על כל תעודה , הקישו על עריכת תעודה, ואז לחצו על לשונית התפקידים שהוקצו מקומית; לאחר מכן על תפקיד המורה(עריכת מורה) להכנת התעודה ( לא חייבים להיות מורה במרחב־לימוד - ניתן להקצות את התפקיד לכל אחד). שמות אלה יודפסו על התעודה .';
$string['reportcert_help'] = 'בבחירת המילה "כן", תאריך קבלת התעודה, מספר קוד ושם מרחב־הלימוד, יוצגו על דוחות תעודת המשתמש. אם תבחרו להדפיס ציון על תעודה זו, אז ציון זה יהיה גם כן מוצג בדו"ח התעודה.';
$string['savecert_help'] = 'אם תבחרו באפשרות זו, העתק קובץ PDF של כל תעודת משתמש, יישמר  בתיקיית הקבצים moddata של מרחב־הלימוד עבור התעודה. קישור לתעודה שמורה של כל המשתמשים ,תוצג בדוח התעודה.';
$string['statement'] = 'השלימו את מרחב־הלימוד';
